Bug#929335: [Pkg-nagios-devel] Bug#929335: nagios-plugins-contrib FTCBFS: multiple reasons

2019-06-06 Thread Helmut Grohne
Hi Jan, On Thu, Jun 06, 2019 at 10:22:26AM +0200, Jan Wagner wrote: > thanks for providing those fixes. Can you please tell me the reason for > raising debhelper version? (Anyhow, shouldn't here also adjusted > debian/compat?) debhelper/9.20160114 changelog says: | dh_update_autotools_config:

Bug#929335: [Pkg-nagios-devel] Bug#929335: nagios-plugins-contrib FTCBFS: multiple reasons

2019-06-06 Thread Jan Wagner
Hi Helmut, Am 21.05.19 um 22:04 schrieb Helmut Grohne: > nagios-plugins-contrib fails to build from source. The first failure is > installing Build-Depends as python and python-debian are not cross > satisfiable. Since these are only used for scripts, we can annotate them > with :native. Then,